#!/bin/sh
echo 'name: comonad
version: 1.1.1.6
id: comonad-1.1.1.6-32b2afd356b54f5c0cd583c224d8f2fe

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett,
           Copyright (C) 2004-2008 Dave Menendez
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad/
package-url:
synopsis: Haskell 98 compatible comonads
description: Haskell 98 compatible comonads
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad Data.Functor.Extend
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/comonad-1.1.1.6
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/comonad-1.1.1.6
              /usr/local/lib
hs-libraries: HScomonad-1.1.1.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         semigroups-0.8.3.2-608a60352745868d7816fbfb76870ddf
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/comonad-1.1.1.6/html/comonad.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/comonad-1.1.1.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
